@import url('../fonts/font.css');
body{font-family: 'Sofia Pro'; font-weight: 500;}
.container{width: 82% !important;}
.row{margin: 0 -15px !important;}
.container-fluid{padding: 0 15px;}
button{outline: 0 !important;}


/*========== footer =========*/
#aa-footer, #aa-footer .aa-footer-bottom{background-color: #1D2939;}
#aa-footer .aa-footer-bottom .aa-footer-bottom-area{text-align: left; float: none; width: 100%; box-sizing: border-box; display: block; font-weight: 300;}
#aa-footer .aa-footer-top .aa-footer-top-area > .row{display: flex;}
#aa-footer .aa-footer-top .aa-footer-top-area .column{flex: 1; float: none;}
#aa-footer .aa-footer-bottom .aa-footer-bottom-area > p{float: none; display: block; color: #fff; font-size: 13px; letter-spacing: normal;}
#aa-footer .aa-footer-bottom .aa-footer-bottom-area > p a{color: #fff !important;}
#aa-footer .aa-footer-bottom{padding: 15px 0; border-top: 1px solid #324052; background: #002654 !important;}
#aa-footer .aa-footer-top{padding: 0 10px;}
.aa-footer-top-area .column + .column{ border-left: 1px solid #324052;}
#aa-footer .aa-footer-top .aa-footer-top-area .aa-footer-widget .aa-footer-nav li a{color: #fff!important;font-size: 13px;}
#aa-footer .aa-footer-top .aa-footer-top-area .aa-footer-widget .aa-footer-nav li a:hover{text-decoration: underline !important;}
#aa-footer .aa-footer-top .aa-footer-top-area .aa-footer-widget h3{font-size: 15px; position: relative; margin-bottom: 16px;}
#aa-footer .aa-footer-top .aa-footer-top-area .aa-footer-widget h3 img{position: absolute; right: calc(100% + 10px); top: 0;}
#aa-footer .aa-footer-top .aa-footer-top-area .aa-footer-widget{display: block; padding: 20px 10px 30px 60px;}
.aa-footer-nav > li{padding: 2px 0; font-weight: 300;}

/*========== how it works =========*/
#how-it-works{text-align: center; padding: 0 0; width: 100%;}
#how-it-works .thumb-box4 .box .badge{margin: 0 auto 20px; background-color: #0262AF;}
#how-it-works .thumb-box4 .box:after{display: none;}
#how-it-works .thumb-box4 .box strong{font-family: 'Sofia Pro'; font-size: 17px; color: #0262AF; font-weight: 500; margin-bottom: 5px;}
#how-it-works .thumb-box4 h2{font-size: 21px; font-weight: 400; background-color: #0262AF; color: #fff; margin-bottom: 1.2em;}
.how_it_works{clear: both;}
#how-it-works .thumb-box4 .box .badge{width: 110px; height: 110px; padding: 25px; line-height: 54px;}
#how-it-works .thumb-box4 .box .badge img{width: auto; height: auto;max-width: 100%; max-height: 100%;}
#how-it-works .box_inner{max-width: 235px; margin: 0 auto;}
#how-it-works .box p{font-size: 13px; color: #000; letter-spacing: -0.3px;}

/*========== header =========*/
header#aa-header .aa-header-bottom, .affix{background: #fff !important; padding: 0 !important;}
.affix{box-shadow: 15px 10px 15px rgba(0,0,0,0.2);}

/*========== support section =========*/
#aa-support{margin: 0; background-color: #eaeaea; border: 0; padding: 2.5em 0;}
#aa-support .support_inner{background-color: #1c4579; padding: 3em 0; color: #fff;}
#aa-support .aa-support-area{display: block; float: none;}
.aa-support-area > .row{display: flex;}
.aa-support-area .column{flex: 1; float: none;}
.aa-support-area .column + .column{ border-left: 1px solid #4377b9;}
#aa-support .aa-support-area .aa-support-single{text-align: left; position: relative; padding-left: 140px; padding-right: 30px; min-height: 120px; display: flex; flex-direction: column; justify-content: center;}
#aa-support .aa-support-area .aa-support-single .support_image{position: absolute; top: 50%; left: 30px; transform: translateY(-50%);}
#aa-support .aa-support-area .aa-support-single .support_image img{max-width: 65px; max-height: 65px; width: auto; height: auto;}
#aa-support .aa-support-area .aa-support-single h4{font-family: 'Sofia Pro'; font-weight: 400; color: #fff !important; font-size: 18px; margin-top: 0;}
#aa-support .aa-support-area .aa-support-single p{color: #fff;  font-weight: 400; font-size: 13px;}
.home-heading {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Sofia Pro';
    font-weight: 500;
    font-size: 20px;
    color: #c89728;
    margin-bottom: 23px;
}
/*========== client brand section =========*/
#aa-client-brand{padding: 0; border: 0;}

/*========== upcoming auction =========*/
.aa-products-tab{background-color: #1c2222; text-align: center; margin: 0; padding: 5px 0 0;}
.aa-products-tab li.active a{border: 0 !important; padding: 0; color: #fff !important; font-size: 18px; text-transform: none; font-weight: 400;}
#aa-popular-category .dataTables_length{display: block; width: 51%; height: 40px; left: 0; background-color: #1c2222;}
#aa-popular-category .dataTables_length label, #aa-popular-category .dataTables_filter{color: #fff !important; font-weight: 400;}
#aa-popular-category .dataTables_filter{display: block; width: 50%; height: 40px !important; right: 0; background-color: #1c2222;}
#aa-popular-category .dataTables_length select{background-color: #43b9f6; border: 1px solid #43b9f6; border-radius: 25px; outline: 0 !important; width: 60px; padding: 0px 7px; margin: 0 6px;}
.dataTables_wrapper .dataTables_filter input{border-radius: 25px !important; margin: 0 5px; outline: 0 !important;}
#aa-popular-category{padding: 2em 0 1.5em; border: 0;}
#aa-popular-category .sorting_asc, #aa-popular-category .sorting_desc, #aa-popular-category .sorting{background-color: #43b9f6 !important; border: 1px solid #43b9f6;}
#aa-popular-category .sorting_disabled{background: #43b9f6 !important; border: 1px solid #43b9f6;}
#aa-popular-category .dataTables_info{font-size: 14px; margin-left: 0;}
#aa-popular-category .paging_full_numbers a.paginate_button{background-color: #1c2222; color: #fff !important; border-radius: 25px; border: 1px solid #1c2222;}
#aa-popular-category table.dataTable{margin-bottom: 10px;}
#aa-popular-category .paging_full_numbers{margin-right: 0px;}
#aa-popular-category .paging_full_numbers a img {
    margin-top: -3px;
}
#aa-popular-category .aa-popular-category-area{width: 100%;}

/*========== buying request section =========*/
.buying_request{padding: 2em 0 4em; background: url('../img/request_banner.png')no-repeat center/cover; clear: both;}
.request_heading{font-size: 20px; color: #000; text-align: center; margin: 0 0 20px;}
.buying_request_slider{padding: 40px 0px; clear: both;}
.item-images > li{display: inline-block; vertical-align: top;}
.item-images > li img{width: 60px; height: 60px; border-radius: 5px; vertical-align: middle;}
.item-images > li + li{margin-left: 5px;}
.slider_heading{color: #cd8f03; font-size: 18px; font-weight: 600; margin: 0 0 15px; position: relative; padding-right: 50px; display: inline-block; vertical-align: top;}
.detail_list{padding-right: 110px;}
.detail_list > li{display: flex; margin: -2px 0;}
.detail_list > li label, .detail_list > li span{flex: 1; font-style: normal; font-size: 13px;}
.detail_list > li label{max-width: 145px;  margin: 0; padding-right: 5px;}
.detail_list > li span{position: relative; padding-left: 5px; color: #cd8f03;}
.detail_list > li span:after{content: ':'; position: absolute; top: -1px; left: -5px; color: #ed7b0c;}
.btn.btn-global{background-color: #c79628; color: #fff; border-radius: 5px !important;}
.flex-box{display: flex;}
.flex1{flex: 1;}
.request_block{padding: 0 60px; position: relative;}
.buying_request_slider .flex-box .flex1 + .flex1 .request_block{border-left: 1px solid #ed7b0c;}
.request_block .btn-global{position: absolute; bottom: 0; right: 60px; font-size: 13px;}
.buying_request .bx-viewport{height: auto !important; border-radius: 80px 0; background: #c79628; position: relative; margin-left: 20px; z-index: 9;}
.buying_request .bx-viewport:after{content: ''; background: #fff; position: absolute; left: 20px; top: 0; height: 100%; width: 100%; z-index: -1; border-radius: 80px 0;}
.buying_request .bx-wrapper .bx-pager, .buying_request .bx-wrapper .bx-controls-auto{display: block; bottom: -42px;}
.bx-wrapper .bx-pager.bx-default-pager a{background-color: #ababab; width: 15px; height: 15px; border-radius: 50%;}
.bx-wrapper .bx-pager.bx-default-pager a.active{background-color: #c79628;}
.bx-wrapper .bx-controls-direction a{top: -50px;}
.slider_heading .fa-check-circle{color: #51af39; font-size: 25px; position: absolute; top: 50%; transform: translateY(-50%); right: 0;}
.bx-wrapper .bx-next, .bx-wrapper .bx-prev{background-color: #c79628;}

/*========== button list section =========*/
#aa-slider{padding: 10px 0 20px; -webkit-box-shadow: 0px 10px 20px -12px rgba(0,0,0,0.45); -moz-box-shadow: 0px 10px 20px -12px rgba(0,0,0,0.45); box-shadow: 0px 10px 20px -12px rgba(0,0,0,0.45);}
.button-list a{display: flex; min-height: 110px; align-items: center; width: 100%; font-size: 18px; color: #cd8f04 !important; border: 1px solid #c89728; padding: 10px 30px; border-radius: 12px; transition: 0.4s all ease;}
.button-list a + a{margin-top: 20px;}
.button-list a:hover, .button-list a:focus{background-color: #1c4579; color: #fff !important; border-color: #1c4579;}
.button-list a span{width: 38px; height: 38px; display: inline-block; vertical-align: middle;  margin: 0 20px; transition: 0.2s all ease; background-repeat: no-repeat; background-size: 38px; background-position: 0 100%;}
.button-list a:hover span, .button-list a:focus span{background-position: 0 0;}
.post-buying-icn{background-image: url('../img/postBuying_icn.png');}
.buying-request-icn{background-image: url('../img/buyingRequset_icn.png');}
.upcoming-auction-icn{background-image: url('../img/upcomingAuction_icn.png');}

/*========== header section =========*/
.header_logo{padding: 10px 0;}
.header_search{background-color: #232f3e; padding: 15px 0;}
.header_search .search-box{margin: 4px 0 0; float: right; width: 100%; max-width: 645px;}
#aa-header .dropdown {
    float: none !important;
    display: inline-block;
    vertical-align: middle;
    margin-top: -17px;
}
#aa-header .dropdown .caret-down {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    position: absolute;
    right: 18px;
    top: 16px;
}
#aa-header .dropdown > a {
    background-color: #1c4579;
    border-radius: 25px !important;
    padding: 8px 14px 6px 14px !important;
    height: 40px;
    width: 164px;
    background-image: none;
    right: 3px;
    position: absolute;
}

#aa-header .dropdown > a:hover, #aa-header .dropdown > a:focus {
    background-color: #1c4579 !important;
}
#aa-header .open > a {
    background: none !important;
    border-color: #1c4579!important;
    border-top: 1px solid #1c4579;
    border-right: 1px solid #1c4579;
    border-left: 1px solid #1c4579;
    border-radius: 15px 15px 0 0 !important;
}
#aa-header .open > a:hover, #aa-header .open > a:active, #aa-header .open > a:focus {
    background: none !important;
}
#aa-header .open > a span {
    color: #1c4579 !important;
    background-position: 0px -21px !important;
}
#aa-header .open > a span .caret-down {
    border-top: 6px solid #1c4579;
}
#aa-header a.account span {
    background-image: url(../img/user_icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 21px;
    font-size: 12px;
    padding-left: 30px;
    float: left;
    padding-top: 4px;
    color: #fff;
}
#aa-header .dropdown-menu {
    top: 38px;
    left: auto;
    right: -63px;
    z-index: 100;
    width: 230px;
    box-shadow: 0px 4px 0px -3px rgba(0, 0, 0, 0.15);
    border: 1px solid #1c4579;
    border-top: 0;
    border-radius: 0 0 15px 15px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#aa-header .dropdown-menu::before {
    content: '';
    border-top: 1px solid #1c4579;
    width: 66px;
    height: 1px;
    position: absolute;
    right: 0;
}
#aa-header .dropdown-menu > li > a:hover, #aa-header .dropdown-menu > li > a:focus {
    background-color: #e8ecf1;
    font-weight: bold;
}
#aa-header .dropdown-menu > li:hover, #aa-header .dropdown-menu > li:focus {
    background-color: #e8ecf1;
    font-weight: bold;
}
#aa-header .dropdown-menu > li:first-child {
    overflow: visible;
    width: auto;
    height: auto;
    font-size: 12px;
    padding: 6px 15px 6px 44px;
    color: #1c4579 !important;
}
#aa-header .dropdown-menu > li > a {
    font-size: 12px;
    padding: 6px 15px 6px 44px;
    color: #1c4579 !important;
}
#aa-header .dropdown-menu .divider {
    display: none;
}
#aa-header .dropdown .submenu {
    top: 40px;
    left: -36px;
    right: auto;
    z-index: 100;
    width: 230px;
    box-shadow: 0px 4px 20px -3px rgba(0, 0, 0, 0.15);
    border: 1px solid #1c4579;
    border-radius: 0 0 15px 15px;
    overflow: hidden;
}
.signin, .signup{margin-left: 15px; font-size: 13px; padding: 8px 15px; border-radius: 25px;}
.signin{background-color: #1c4579 !important;}
.signup{background-color: #43b9f6 !important;}
.header_logo .login-drop1{margin: 16px 0 0 0;}
.header_logo .login-drop1 .signin img {
    width: 18px;
    height: 18px;
}
.header_logo .login-drop1 .signup img {
    width: 18px;
    height: 18px;
}
.header_logo .login-drop1 .signup {
    padding: 6px 11px;
}
.header_logo .login-drop1 .signin {
    padding: 6px 11px;
}
.header_search .search-box .form-control {border: 0 !important; height: 32px; width: 91%;}
.header_search .input-group-addon {border-radius: 25px 0 0 25px; font-size: 13px; color: #000;}
.header_search .btn-default {border-radius: 0 25px 25px 0 !important; padding: 0 18px !important; background: #c89728 !important;}
.header_search .btn-default img{vertical-align: top; margin-top: 3px; width: 15px; height: 15px;}
.header_search .mymegamenu ul li a {
    font-size: 12px;
}
.header_search .search-box #btn-search {
    height: 32px;
}
.category-menu {color: #fff !important; padding: 7px 15px; font-size: 14px; border: 1px solid #47515e; border-radius: 5px; display: inline-block; margin-top: 2px;}
.category-menu:hover, .category-menu:focus{color: #fff !important;}
.category-menu span {margin: 0 10px; }
.categorymenu-block{display: inline-block; vertical-align: top; position: relative;}
.categorymenu-block .custom-dropdown{display: none; position: absolute; left: 0px; top: calc(100% - 1px); border: 1px solid #232f3e; border-radius: 0 5px 5px 5px; min-width: 300px; z-index: 99; border-top: 0;}
.categorymenu-block:hover .custom-dropdown{display: block;}
.categorymenu-block .custom-dropdown ul{margin: 0; border-radius: 0 5px 5px 5px;}
.categorymenu-block .mymegamenu ul li a:hover{background-color: #43b9f6 ;}
.categorymenu-block .mymegamenu ul li:last-child{border-bottom: 0; border-radius: 0 0 5px 5px;}
.categorymenu-block .mymegamenu ul li:first-child{border-radius: 5px 5px 0 0;}
.categorymenu-block:hover .category-menu{background-color: #fff; color: #000 !important; border-radius: 5px 5px 0 0;}
.categorymenu-block .mymegamenu{border-radius: 0 5px 5px 5px;}

/*========== steps =========*/
.registration-form #progressbar{height: auto;}
.registration-form #progressbar{display: table; width: 100%; padding:0;}
.registration-form #progressbar li{float: none !important; text-align: left; margin: 0; display: table-cell; vertical-align: middle; width: 1% !important; color: #777777; padding-bottom: 10px; font-size: 15px;}
.registration-form #progressbar li.active{color: #cd8f04;}
.registration-form #progressbar li.active p{color: #000000; font-weight: 700; font-size: 16px;}
.registration-form #progressbar li.completed p{color: #000000; font-weight: 700; font-size: 16px;}
.registration-form #progressbar li:before{width: 40px; height: 40px; display: block; line-height: 40px; font-size: 16px;float: left; text-align: center;}
.registration-form #progressbar li.active:before{background-color: #0262AF;}
.registration-form #progressbar li.completed:before{background-color: #0262AF;}
.registration-form #progressbar li:after{display: none;}
/* .registration-form #progressbar li + li{border-left: 1px solid #dbdbdb;} */
#progressbar li p {
padding-top: 7px;
}

/*========== step1 =========*/
.registration-form{background-color: #eaeaea; padding: 20px 40px;}
.box_wrapper{margin: 0 auto; padding: 25px; border-radius: 10px; background-color: #fff; border: 1px solid #ccc; width: 60%; box-sizing: border-box; min-height: calc(100vh - 467px);}
#msform fieldset{margin-bottom: 0;}
.col_blank{width: 19%;}
.registration-form .step3 .col_blank{width: 2%;}
/* .registration-form .step3 .col-sm-9{width: 96%;} */
.registration-form #msform label{color: #000; font-size: 14px; font-family: 'Sofia Pro'; text-align: left;}
/* .registration-form .step2 #msform label{width: 26%;} */
/* .registration-form .step3 #msform label{width: 27%;} */
.registration-form #msform input{border-radius: 5px !important;}
.agreement{font-size: 13px; color: #777;}
.registration-form #msform .action-button{font-size: 14px; font-family: 'Sofia Pro'; font-weight: 400; box-shadow: 0 0 0; letter-spacing: 0.5px; background-color: #0262af; outline: 0;}
.registration-form #captchaValue .error, .registration-form  #email-error{margin-bottom: 0; padding-bottom: 0; width: 100%; text-align: left;}
#term .error{width: 95%;}
.has-feedback{min-height: 50px;}
.static_email{margin: 0; width: 100%!important; text-align:left; display: inline-block; border: 1px solid #ccc; padding: 5px 1%; border-radius: 5px; background-color: #eaeaea;}
.registration-form .step2 span.error span{background-color: #ffecec; border: 1px solid #f4b6b6; color: #db4040; border-radius: 5px; padding: 3px 10px; font-size: 14px; min-width: 184px; white-space: nowrap;}
.registration-form .step2 span.error span i, .registration-form .step3 #msform span.error i{margin-right: 8px;}
.registration-form .step2 span.error{position: absolute; right: auto; left: 61%; top: 8px;}
.registration-form #msform label.error{color: red; white-space: nowrap;}
.registration-form .step1 #msform label.error{}

/*========== step3 =========*/
.has-feedback .column_checkbox{margin-left:0px; width:100%;}
.registration-form .column_checkbox ul li, .registration-form .column_checkbox ul{border: 0;}
.registration-form .column_checkbox ul li{color: #000000 !important; display: inline-block; vertical-align: top;}
.registration-form .column_checkbox ul li + li{margin-left: 10px;}
.registration-form .column_checkbox ul li:hover{background-color: transparent; color: #000000 !important;}
.registration-form .step3 #msform span.error span{position: relative; background-color: #ffecec; border: 1px solid #f4b6b6; color: #db4040; border-radius: 5px; padding: 3px 10px; font-size: 14px; min-width: 184px; white-space: nowrap;}
.category .column3 .title{background-color: #fff; text-align: left; color: #000 !important; border: 1px solid #ccc; border-radius: 5px; padding: 5px 10px; position: relative; padding-right: 30px; cursor: pointer; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; cursor: pointer;}
.category .column3 .title.open{border-radius: 5px 5px 0 0; border-bottom: 0;}
.category .column3 .title:after{content: ''; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #777777; position: absolute; right: 10px; top: 12px;}
.clearfix{clear: both;}
.category .column3{margin: 0; width: 24%;}
.category .column3 + .column3{margin-left: 10px;}
.category .column3 ul li{border: 0;}
.category .column3 ul li:hover{background-color: #eee !important; color: #000 !important;}
.category .column3 ul{border-bottom: 1px solid #ccc; border-radius: 0 0 5px 5px; height: 300px; overflow-y: auto;}
.mt30{margin-top: 30px;}

#aa-footer{margin-top: 0 !important;}
.back_to_home{text-align: center; font-weight: bold; }
.back_to_home a{font-size: 14px; float: none;}
.complete .success-body{border: 1px solid #e6e6e6; padding:1em 1em 1em 10%;; background: url(../img/tick.png) 2% center no-repeat #f8f7f7; }
.password-success{right: 222px !important;}
.column_checkbox ul{display: block !important;}

@media (min-width: 1600px){
    .container {max-width: 85% !important;}
}

/*----------------Model-section--------------*/

#login-modal .modal-dialog {
    width: 420px;
}
#login-modal  .modal-body {
    position: relative;
    padding: 20px 60px 20px 60px;
}
#login-modal .modal-content {
    border-radius: 5px;
    box-shadow: none;
}
#login-modal .modal-dialog h4 {
    border: 0;
    color: #000 !important;
    font-weight: normal;
}
#login-modal .close {
    color: #777777;
    opacity: 1;
    width: 20px;
    height: 20px;

    border: 1px solid #777777;
    border-radius: 50%;
    vertical-align: top;
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
    padding: 0px 0px 2px 1px !important;
    line-height: 0;
    text-shadow: none;
    font-weight: normal;
    /*display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 20px;*/
}
#login-modal .close:hover, #login-modal .close:focus {
    color: #fff;
    opacity: 1;
    background-color: #c89728;
    border: 1px solid #c89728;
}
#login-modal .aa-login-form input:-webkit-autofill {
    background-color: #fff !important;
}
#login-modal .aa-browse-btn {
    display: block;
    width: 100%;
    background-color: #43b9f6;
    border: none;
    padding: 8px 10px;
    border-radius: 5px;
}
#login-modal .aa-login-form input[type="password"] {
    margin-bottom: 15px;
}
#login-modal .aa-login-form .aa-lost-password a {
    color: #000 !important;
}
#login-modal .aa-login-form .aa-lost-password a:hover {
    color: #c89728 !important;
}
#login-modal .aa-login-form label {
    color: #000;
}
#emailErr .error {
    color: red !important;
}
#passwordErr .error {
    color: red !important;
}
.box_wrapper #msform {
    margin: 0 auto!important;
}
.box_wrapper #msform fieldset {
    padding:30px 0px 0;
}
.box_wrapper #vendorReg .form-group {
    margin-bottom: 0;
}
.box_wrapper #vendorReg .form-item {
    padding-top: 10px;
}
/*--------------------product-grid-page-----------------*/
#aa-product-category {
    background-color: #eaeaea;
    padding: 20px 40px;
    border: none;
}
#aa-product-category .create_nobdr {
    color: #232f3e;
    font-size: 18px;
    margin: 0;
}
#aa-product-category .breadcrumb {
    padding: 8px 0;
}
.box_wrapper .selection a .active {
    border-radius: 4px 4px 0 0;
    padding: .7em 1.5em;
    border-top: 1px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
}
.box_wrapper .selection li {
    border: none;
    background: none;
    font-family: 'Sofia Pro';
    font-weight: normal;
}
.box_wrapper .filter-border {
    font-family: 'Sofia Pro';
    font-weight: normal;
    border: none;
    margin-top: 15px;
}
.box_wrapper .sort-by-advanced {
    width: 20%;
    line-height: 31px;
    font-family: 'Sofia Pro';
    text-align: center;
}
.box_wrapper .sort-by {
    font-family: 'Sofia Pro';
    text-align: right;
    width: 48%;
    padding-right: 15px;
    padding-top: 4px;
    color: #000;
}
.box_wrapper .aa-product-catg-head-left {
    text-align: right;
    background-color: #eaeaea;
}
.box_wrapper .aa-product-catg-head-left li:first-child {
    width: 20%;
}
.box_wrapper .aa-product-catg-head-left li label input[type="text"] {
    padding: 2px 10px;
    border-radius: 4px;
    margin-bottom: 0;
    font-family: 'Sofia Pro';
}
.box_wrapper .filter-border label {
    padding-right: 0;
}
.box_wrapper .aa-product-catg-head-left li input[type="submit"] {
    padding: 4px 18px;
    border-radius: 14px;
    border: none;
    background-color: #000;
    box-shadow: none;
    font-family: 'Sofia Pro';
}
.box_wrapper .aa-product-catg-head-left li {
    width: 12%;
}
.box_wrapper .wid65 {
    width: 100% !important;
}
.box_wrapper .sort-by-advanced {
    position: relative;
    background: #dfdcdc;
    border-right: 1px solid #fff;
}

.box_wrapper .sort-by-advanced:after, .box_wrapper .sort-by-advanced:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.box_wrapper .sort-by-advanced:after {
    border-color: rgba(223, 220, 220, 0);
    border-left-color: #dfdcdc;
    border-width: 9px;
    margin-top: -9px;
}
.box_wrapper .sort-by-advanced:before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 10px;
    margin-top: -10px;
}
.box_wrapper .aa-product-catg-content {
    border: none !important;
}
.box_wrapper .aa-product-catg-head {
    background-color: #cecece !important;
}
.box_wrapper .aa-product-catg-content .aa-product-catg-head .aa-product-catg-head-right a:hover, .box_wrapper .aa-product-catg-content .aa-product-catg-head .aa-product-catg-head-right a:focus {
    color: #1c4579 !important;
}
.box_wrapper .aa-product-catg-content .aa-product-catg-head .aa-product-catg-head-right a {
    color: #1c4579 !important;
}
.box_wrapper .aa-product-catg li {
    background: #ffffff;
}
.box_wrapper .aa-product-catg li .aa-product-title {
    text-align: center;
    font-size: 13px;
}
.box_wrapper .aa-product-price1 {
    text-align: center !important;
}
.aa-product-catg li .aa-product-title a:hover, .aa-product-catg li .aa-product-title a:focus, .aa-product-catg li .aa-product-title a {
    color: #000 !important;
    font-weight: bold;
}
.box_wrapper .aa-sidebar {
    border: 1px solid #cecece;
    background-color: #eaeaea;
}

.box_wrapper .aa-sidebar-widget h3 {
    display: block;
    background-color: #1c4579;
    color: #fff !important;
    font-weight: normal !important;
    font-size: 14px !important;
    margin: 0 !important;
    padding: 10px 11px !important;
}
.box_wrapper .aa-sidebar-widget .category_block .country {
    background-color: #eaeaea;
    margin-right: 0px;
}
#aa-product-category .box_wrapper .aa-sidebar-widget .tag-cloud a {
    margin-left: 0 !important;
    width: 100%;
    padding: 3px 10px;
}
#aa-product-category .box_wrapper .aa-sidebar-widget .tag-cloud a:hover, #aa-product-category .box_wrapper .aa-sidebar-widget .tag-cloud a:focus {
    background-color: #c89728 !important;
    color: #fff !important;
}
.box_wrapper .country {
    padding-right: 25px;
    position: relative;
}
.box_wrapper .country span{
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 29px;
    cursor: pointer;
}
.box_wrapper .country a {
    font-size: 13px;
}
.box_wrapper .category_block .country span img{transition: 0.3s all ease;}
.box_wrapper .category_block.inactive .country span img{transform: rotate(-90deg);}
.box_wrapper .container-box {
    width: 100% !important;
}
.box_wrapper .sort-by-box {
    width: 33%;
    padding-top: 8px;
}
.box_wrapper .aa-product-catg2 .aa-product-catg-head-left li:nth-child(1) {
    width: 17%;
    text-align: left;
    padding-top: 10px;
}
.box_wrapper .aa-product-catg2 .aa-product-catg-head-left li:nth-child(2) {
    width: 15%;
    text-align: left;
    padding-top: 10px;
}
.box_wrapper .aa-product-catg2 .aa-product-catg-head-left {
    padding: 1px 1%;
}
.box_wrapper .aa-product-catg2 .sort-by-advanced {
    line-height: 34px;
}
.box_wrapper .aa-product-catg2 .sort-by-box {
    padding-top: 11px;
}
.box_wrapper .aa-product-catg-content2 .aa-product-catg-head {
    padding: 9px 15px !important;
}
.box_wrapper .mymegamenu ul li {
    background-color: #eaeaea;
}
.box_wrapper .mymegamenu ul li a:hover {
    color: #ffffff!important;
    background: #c89728;
}
.box_wrapper .aa-product-catg-content .aa-product-catg-body2 .list li {
    border: 1px solid #eaeaea;
    background: none !important;
    width: 98% !important;
    height: 224px !important;
}
.box_wrapper .aa-product-catg-content .aa-product-catg-body2 .list li .selectProduct {
    padding-left: 10px;
}
.box_wrapper .aa-product-catg-content .aa-product-catg-body2 .list li figure .aa-product-img {
    margin-right: 35px !important;
}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-title {
text-align: left;
}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-price1 {
    text-align: left !important;
}
.box_wrapper .aa-product-catg-content .aa-product-catg-body2 .list li .aa-product-hvr-content {
    width: 37% !important;
}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-price1 {
    position: relative;
    display: table; width: 60%;
}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-price1 span{
    float: none !important;
    clear: both;
    display: table-cell;
    vertical-align: top;
}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-price1 span:first-child{width: 200px;    color: #000;
    font-weight: normal;}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-price1 span:nth-child(2){width: auto;    color: #c89728;font-weight: normal;}
.box_wrapper .aa-product-catg-body2 .list figcaption .aa-product-price1 span:nth-child(2)::after {
    content: ':';
    position: absolute;
    left: 192px;
    top: 0;
}
#aa-product-category .box_wrapper .aa-product-catg-body2 .list li figure .aa-add-card-btn {
    background-color: #f4f1f1;
    color: #777777 !important;
    bottom: 6% !important;
    text-transform: none;
    border-radius: 7px;
    border: 1px solid #cccccc;
    text-align: center;
    width: 134px;
}
.box_wrapper .aa-product-catg-body2 .list li figure .response-rate {
    border: 1px solid #cccccc;
    background-color: #f4f1f1;
    padding: 9px 24px;
    border-radius: 7px;
font-weight: bold;
    color: #000;
}
.categorymenu-block2 {
        margin-left: 20px;
}
.doc_size {
	font-size: 12px;
    color: #f00;
    text-align: left;
    display: block;
}



